/* 20210824150527 - v2 */
.gui,
.gui-block-linklist li a {
  color: #000000;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #b3ad52;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #b3ad52;
  box-shadow: 0 0 2px #b3ad52;
}

.gui-select.gui-focus .gui-handle {
  border-color: #b3ad52;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #c27cc2;
}

.gui-block-title {
  color: #333333;
  background-color: #dbdba8;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #000000;
}

.gui-block-inner {
  background-color: #d2d2a1;
}

.gui-block-option {
  border-color: #f5ebf5;
  background-color: #fbf8fb;
}

.gui-block-option-block {
  border-color: #f5ebf5;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #e3c4e3;
}

.gui ul.gui-products li {
  border-color: #ecd7ec;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #ecd7ec;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #ecd7ec;
}

.gui-block-content .gui-table {
  border-color: #f5ebf5;
}

.gui-table thead tr th {
  border-color: #e3c4e3;
  background-color: #fbf8fb;
}

.gui-table tbody tr td {
  border-color: #f5ebf5;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #e6cae4;
  color: #000000;
  background-color: #ebd4ca;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #eb8b41;
  color: #000000;
  background-color: #f7c48b;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #bca9a1;
  border-color: #b8a1b6;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #c59c6f;
  border-color: #bc6f34;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #803580;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #803580;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #f04343;
}

/* custom */
.categoriesGrid .category {
  background-color: #EEEEEE;
  border: 1px solid #e5e5e5;
  float: left;
  margin-right: 5px;
  margin-bottom: 5px;
  width: 168px;
}
.product-sidebar .product-stock .available{ color: #5CB34F; }
.categoriesGrid .category.last {
  margin-right: 0;
}
.wysiwyg {
  max-width: 510px;
}

/* Jaivy D 13-02-2017 */
.product-block-inner .name h3 a{font-size:14px;color:#000;font-weight:900}

.backOrderColor{
	color: red !important;
}
/* Name: Cameron Nixon | Date: June 15, 2018 Time: 11:37 AM | Reason: hide arrow to back office| Ticket: | Begin. */
body > div.wsa-demobar > a{
	display:none;
}
/* Name: Cameron Nixon | Date: June 15, 2018 Time: 11:37 AM | End. */

/*T. Donckerwolcke, Lightspeed, 16-02-2021:, [ZD# font size old price] BEGIN*/

.product-block-inner .price .price-old, .product-sidebar .price-old {
    color: #5cb34f;
	font-size: 18px;
}

/*T. Donckerwolcke, Lightspeed, 16-02-2021:, [ZD# font size old price] END*/
